@charset "utf-8";

/*==== ---------------------------------------------------- *ACCORDION (scrolling to top)  ---------------------------------------------------  === */
@media screen and (max-width: 9000px) {
.accordion                      {width:100%;margin: 0 auto;}
.accordionInner                 {padding-bottom:1px;font-family: arial;margin:10px 6px 10px 6px;}
.accordionInner .accordionHead  {padding:15px 5% 0px 5%;margin-bottom:0px; cursor:pointer!important;}
.accordionInner h2              {text-align:center!important; font-size:195%!important;}
.accordionInner h3              {font-size: calc(1.1em + 1.1vw);letter-spacing:-0.8px;font-weight:600; text-align:center !important;}
.accordionInner h4              {font-size: calc(0.55em + 0.55vw);line-height:calc(0.75em + 0.75vw)!important;padding:20px 10px 0px 0px!important;font-weight:100!important;font-family:sans-serif;height:100%;}

.accordionInner2 h3 {margin-bottom:2px!important;border-bottom: solid 1px rgba(93,101,127,0.4);z-index:1 !important;
font-size: calc(0.55em + 0.55vw)!important;line-height:calc(0.73em + 0.73vw)!important; letter-spacing:-0.2px!important;}

.height_eq1 {height:105px!important;}
.prod_rad   {display:block;border-radius:16px; margin-bottom:12px!important;}
.accordionInner h5              {font-size: calc(0.63em + 0.63vw);letter-spacing:-0.7px;font-weight:600;padding:22px 0px 4px 0px!important;}
.accordionHead_pad              {padding:19px 5% 10px 5%;margin-bottom:0px; cursor:pointer!important;}
.accordion_margin               {margin:0px;}
.accordion .accordionInner h3   {font-size: calc(0.96em + 0.96vw); padding-top:6%;}
.accordion .accordionInner h4   {font-size: calc(0.50em + 0.50vw)!important;line-height:calc(0.73em + 0.73vw)!important; letter-spacing:0.65px!important;}

.accordion .accordionInner .rate  {font-size: calc(0.62em + 0.62vw)!important;line-height:calc(0.73em + 0.73vw)!important; letter-spacing:-0.15px!important; text-align:center!important; display:block;background-color: rgba(0,0,0,0.2); padding:10px 0 10px 0; border-radius:8px; width:85%; margin:0 auto 0 auto;}

.calc_head_pad {padding:15px 0px 17px 0px!important;}
.product_page .accordionCnt h4  {font-size:calc(0.75em + 0.75vw)!important;line-height:calc(0.80em + 0.80vw)!important;font-weight:100!important; letter-spacing: -0.70px!important;font-family:sans-serif; margin-left:-0.08%!important;}

.accordionCnt                   {padding: 0px 6% 8% 6%;}
.accordionCnt p                 {padding:13px 18px 13px 3%;letter-spacing:0.2px;/*display:none;*/}
.list_pad                       {display:block;padding:1% 0px 2% 0%!important;}
.list_text                      {font-size: calc(0.45em + 0.45vw);padding:0px 0px 0px 0%!important;letter-spacing:0.2px;}
.plain_link        {text-decoration:underline; color:rgba(93,101,127,1.00);}
.plain_link:hover  {color:rgba(73,205,227,1.00);}

.acmen_link        {display:block;font-family:sans-serif;font-weight:200;padding:15px 5px 15px 15px;border-radius:3px;font-size:15px;margin-top:2px;margin-bottom:3px;background-color: rgba(0,0,0,0.07); cursor:pointer; letter-spacing:0.3px;}
.acmen_link:hover  {background-color: rgba(0,0,0,0.17);}
.acmen_link.active1 {background-color: rgba(0,0,0,0.97)!important;}

.accordion .ac_link_p   {display:none;}
.accordion  h5          {display:none;}
.accordion  .row        {display:none;}
.accordion  .list_pad   {display:none;}

.prod_link        {display:block;font-family:sans-serif;font-weight:600;padding:18px 10px 20px 10px;border-radius:5px;font-size:25px; cursor:pointer; letter-spacing:0.3px;width:75%;max-width:280px; margin:30px auto 10px auto; text-align:center;}

.accordion_anchor  {scroll-margin-top:4em;font-size:calc(0.88em + 0.88vw);line-height:calc(0.9em + 0.9vw);letter-spacing: -0.8px;padding-top:5%;
padding-bottom:0%;}

.accordion_anchor_ul  {scroll-margin-top:4em;font-size:calc(0.86em + 0.86vw);line-height:calc(0.9em + 0.9vw);letter-spacing: -1.3px;padding-top:4%;
border-bottom: 1px rgba(191,191,191,0.8) solid; padding-bottom:0.7%; font-weight:600;}
}
@media screen and (max-width: 1366px) {
.accordion_anchor_ul  {font-size:calc(0.96em + 0.96vw);scroll-margin-top:4.0em;letter-spacing: -0.8px;}
.accordionInner  {display:block;margin:2px 2px 2px 2px;}
.accordion_anchor  {scroll-margin-top:5.0em;}
.accordion .accordionInner h4   {font-size: calc(0.55em + 0.55vw);line-height:calc(0.77em + 0.77vw)!important;}
.accordionInner h5 {font-size: calc(0.66em + 0.66vw);letter-spacing:-0.3px;}
.product_page .accordionCnt h4  {font-size:calc(0.75em + 0.75vw)!important;line-height:calc(0.85em + 0.85vw)!important; letter-spacing: -0.40px!important;}
}
@media screen and (max-width: 1024px) {
.accordion_anchor_ul  {scroll-margin-top:6.0em;}
.accordionInner h4    {height:90px;}  
.accordion .accordionInner h4   {font-size:100%!important;line-height:calc(0.91em + 0.91vw)!important;}
.product_page .accordionCnt h4  {font-size:150%!important;line-height:calc(1.00em + 1.00vw)!important;}
.accordion_anchor  {scroll-margin-top:6.5em;}
.accordionInner2 h3 {font-size: calc(0.69em + 0.69vw)!important;letter-spacing:-0.2px!important;}
}	
@media screen and (min-width: 769px)  {
.accordion table    {display:none;}
}
@media screen and (min-width: 1025px) {
.product_page .accordionHead   {display:none;}
.product_page .accordionCnt h4 {text-align:left!important;}

}
@media screen and (max-width: 1024px) {
.product_page .accordionHead   {display:none;}
.product_page .accordionCnt h4 {text-align:left!important;}
.product_page .accordionCnt p  {text-align:left!important;}
.product_page_land .accordionHead   {display:none!important;}
.product_page_land .accordionInner .accordionCnt h4 {text-align:center!important; margin-bottom:5%;}
.product_page_land .accordionInner .accordionCnt  p {text-align:center!important;}
}
@media screen and (max-width: 768px)  {
.accordionInner                 {padding-bottom:2px;margin:0px 0px 0px 0;}
.accordionInner .accordionHead  {display:block;padding:32px 10px 32px 10px!important; color:rgba(255,255,255,1.00);}
.accordionInner h3              {font-size: calc(1.1em + 1.1vw);letter-spacing:-0.3px;font-weight:600;z-index:214748364 !important;}
.accordionInner h4              {font-size: calc(1.0em + 1.0vw);line-height:calc(1.05em + 1.05vw)!important;letter-spacing:-0.3px; margin:0% 0 0% 0;}
.accordionInner h5              {font-size: calc(0.83em + 0.83vw);letter-spacing:-0.3px;font-weight:600;padding:32px 0px 4px 0px!important;}

.accordion .accordionInner h4    {font-size: calc(1.0em + 1.0vw)!important;line-height:calc(1.05em + 1.05vw)!important;letter-spacing:-0.3px; margin:0% 0 0% 0;}
.product_page .accordionCnt h4  {text-align:center!important;}
.product_page .accordionCnt p   {text-align:center!important;}

.accordion .accordionInner h3   {font-size: calc(1.4em + 1.4vw);}

.accordion  .row        {display:block;}
.accordion .ac_link_p   {display:block;}
.accordion .accordionInner h4   {font-size: calc(0.96em + 0.96vw);line-height:calc(1.05em + 1.05vw)!important; margin-bottom:8%;}

.accordionCnt h4  {font-size: calc(1.1em + 1.1vw)!important;line-height: calc(0.99em + 0.99vw)!important;letter-spacing: -0.45px!important;}

.accordionCnt                   {display:none;background:none;padding: 3% 3% 4% 3%;}
.product_page_land .accordionCnt    {display:block; padding-top:0!important;}
.product_page_land .accordionHead   {display:none!important;}

.process_page .accordionCnt     {display:block;background:none;padding: 3% 3% 4% 3%;}
.process_page .accordionHead    {background-color:rgba(53,124,201,0.3)!important;margin-top:7%!important;}
.ac_link                        {margin:8% auto 6% auto; display:none;}	
.accordionCnt p                 {padding:13px 3%px 13px 3%;display:block;letter-spacing: -0.1px!important;}
.list_text                      {font-size: calc(0.58em + 0.58vw);padding: 0% 0% 6px 0%!important;letter-spacing:0.0px;}
.ac_link_p                      {margin:21px auto 21px auto; padding-top:15px!important; height:55px; text-align:center;}
.product_page .accordionInner   {margin-right:0px; margin-bottom:5px;}
.accordionHead_col_eq           {background-color:rgba(53,124,201,0.89)!important;}
.accordionHead_col_aw           {background-color:rgba(93,101,127,0.89)!important;}
.accordion  .list_pad           {display:block;}

}		
@media screen and (max-width: 600px)  {		
.accordionInner .accordionHead   {padding: 26px 15px;margin-bottom:0px; cursor:pointer;}
.accordionInner h3               {font-size: calc(1.2em + 1.2vw);}
.accordionInner h4               {font-size: calc(0.8em + 0.8vw);line-height:calc(1.1em + 1.1vw)!important; letter-spacing:-0.3px;font-weight:100!important; 
margin-bottom:10%!important;}
.accordionCnt p                  {padding:13px 18px 13px 3%;letter-spacing:0.2px;display:block;}
}	
@media screen and (max-width: 9000px) {
.product_page .accordionInner .accordionHead  {background:none;padding:0px 0% 8px 0%!important;border-bottom: solid 1px rgba(93,101,127,0.0);}
.product_page .accordionInner h3              {padding-bottom:9px!important;border-bottom: solid 1px rgba(93,101,127,0.2);}
.accordionInner h4                            {font-size: calc(0.9em + 0.9vw);line-height:calc(1.05em + 1.05vw)!important;letter-spacing:-0.3px; margin:0% 2% 2% 2%;}
.product_page .accordionCnt                   {background:none;padding: 0px 0% 4% 0%;}
.product_page .accordionCnt p                 {padding:13px 18px 13px 0%;letter-spacing:0.2px;display:block;}
.product_page .ac_link                        {display:none;}
.product_page .accordionInner                 {padding:2% 0 2% 0!important;font-family: arial;margin:0;margin-right:1px;}
}
@media screen and (max-width: 768px)  {
.product_page .accordionInner {padding:0px!important;}
.product_page .accordionInner .accordionHead  {padding:12px 0% 15px 0%!important;border: solid 1px rgba(93,101,127,0.3); }
.product_page .accordionInner h4              {font-size: calc(0.75em + 0.75vw);line-height:calc(1.1em + 1.1vw)!important;letter-spacing:0.0px;}
.accordion_anchor {display:none;}
.process_page .accordion_anchor {display:block;text-align:center; font-size:170%; margin-bottom:1%;}
}
@media screen and (min-width: 768px)  {
.product_page_menu    {margin-top:18%!important;}
.product_page_menu .accordionCnt         {display:none;}
.product_page_menu .accordionInner .accordionHead  {padding:8px 6% 8px 5%;margin:0px!important; cursor:pointer!important;
border:solid 1px rgba(93,101,127,0.3);}
.product_page_menu .accordionInner .accordionHead:hover  {border: solid 1px rgba(93,101,127,0.3);}
.product_page_menu .accordionInner h3    {font-size: calc(0.52em + 0.52vw);letter-spacing:-0.1px;font-weight:100;color:rgba(93,101,127,1.0);}
.product_page_menu .accordionInner       {padding-bottom:0px;}
}
@media screen and (max-width: 414px)  {
.accordion_anchor            {scroll-margin-top:16em;}
.accordionCnt p              {padding:2% 0.1em 0.3em 0.5em!important; display:block !important;}
.accordionInner2 h3 {margin-top:2px!important;border-bottom: solid 1px rgba(93,101,127,0.4);z-index:1 !important;
font-size: calc(0.85em + 0.85vw)!important;line-height:calc(0.99em + 0.99vw)!important; letter-spacing:-0.2px!important;}

.accordionInner h4  {font-size:calc(1.2em + 1.2vw)!important;line-height:calc(1.2em + 1.2vw)!important;display:block;height:auto;letter-spacing:0.2px;padding:5% 3% 1% 3%!important;}
.accordionInner {margin:0% 0% 0% 0%;}
.accordionInner h5  {font-size:calc(0.93em + 0.93vw);letter-spacing:-0.3px;font-weight:600;padding:32px 0px 4px 0px!important;}
.product_page_land .accordionInner .accordionCnt h4 {font-size:calc(1.1em + 1.1vw);letter-spacing:-0.5px;line-height:calc(1.2em + 1.2vw)!important;}
.block_rates {font-size:calc(1.1em + 1.1vw)!important;line-height:calc(1.2em + 1.2vw)!important; display:block!important; padding:16px 10px 16px 10px!important;}
.process_page .accordion_anchor {font-size:170%; margin-bottom:4%; margin-top:5%;}


}


/*==== -------------------------------------------------------------   *ACCORDION 3 (FAQs) ---------------------------------------------------  === */
@media screen and (max-width: 9000px) {	
.accordion3                 {display:block;width:100%; margin-bottom:3%!important;}
.accordionInner3            {padding-bottom:1px;font-family:arial;margin:0px 0px 1px 0px !important;}

.accordionHead3             {padding:15px 5% 0px 2%;cursor:pointer!important;background:rgba(93,101,127,0.05);position:relative;display:block;height:auto;transition: .3s all;overflow:hidden;transform:translateZ(0);margin:0 !important;}	

.calc_acc                  {background:rgba(var(--col_main),0.10)!important;}	
.calc_acc:hover            {background:rgba(var(--col_main),0.15)!important;}	

.accordionHead3:hover       {background:rgba(93,101,127,0.20);}
.accordionHead3:after       {content:'\f078'; position:absolute;top:15px;right:20px;font-family:fontawesome; opacity:0.4;}

.accordion3 h6              {display:block!important;font-family:sans-serif;font-size:1.5em;width:100%;padding:2% 0 2% 2%!important;height:70px!important;}
.accordionInner3 h3         {font-size:1.0em!important;letter-spacing:-0.0px;font-family:sans-serif;border-bottom:solid 1px rgba(93,101,127,0.3);padding-bottom:1.2%;}

.accordionInner3 h4         {display:block!important;font-size:1.7em!important;letter-spacing:-0.9px;font-family:sans-serif;border-bottom:solid px rgba(93,101,127,0.3); 
padding:0 0 10px 1.5%!important; }
.accordionInner3 h5         {display:block!important;font-size:1.2em!important;letter-spacing:-0.6px;font-family:sans-serif;border-bottom:solid 0px rgba(93,101,127,0.3); 
padding:0 0 3% 1.5%!important;color:rgba(var(--col_main),0.99)!important; }


.active .accordionHead3     {background:rgba(var(--col_main),0.99)!important;color:rgba(255,255,255,1.00)!important;}
.active .accordionHead3  h4 {color:rgba(var(--col_w),0.99)!important;}
.active .accordionHead3  h5 {color:rgba(137,255,249,1.00)!important;}

.accordionCnt3              {display:none;padding:2% 3% 3% 2%;}
.faq_page .accordion3        {margin-bottom:0%!important;}
}
@media screen and (max-width:  768px) {
.accordionHead3             {padding:20px 5% 0px 2%;}	
.accordionInner3 h3         {font-size:1.2em!important;letter-spacing:-0.0px;}
.calc_acc                   {padding:4% 2% 4% 2%;}	
.accordionCnt3              {padding:2% 5% 3% 5%;}
.accordion3 h6              {padding:3% 0 8% 0%!important}	
.faq_page .accordion3       {margin-bottom:5%!important;}
}
@media screen and (max-width:  600px) {
.calc_acc                   {padding:5% 2% 4% 2%;}	
.accordion3 h6              {padding:4% 0 10% 0%!important}	
}
@media screen and (max-width:  599px) {
.accordionHead3             {padding:19px 5% 19px 5%;height:auto;}	
.accordion3 h6              {padding:6% 0 15% 0%!important;}	
.accordionInner3 h3         {font-size:1.1em!important;letter-spacing:-0.2px;}
.accordionInner3 h4         {font-size:1.5em!important;letter-spacing:-0.9px; padding-bottom:7%!important; }
.accordionHead3:after       {content:'';}
}


/*==== -------------------------------------------------------------   *ACCORDION (FAQs) ---------------------------------------------------  === */
@media screen and (max-width: 9000px) {
.accordion .accordion2                 {display:none;} /*  hide on homepage */
.accordion2                            {display:block;width:100%;margin:3% 0 5% 0;}
.accordion2_link                       {display:block;width:100%;margin:2px 0 2px 0!important;}
.accordion2_link h5                    {display:block!important;font-family:sans-serif;width:100%;padding:2% 0 2% 2%!important;}

.accordionInner2                       {padding-bottom:0px;}
.accordionInner2 .accordionHead2       {background: rgba(93,101,127,0.02);padding: 13px 15px;margin-bottom:1px;cursor:pointer; height:100%;}	
.accordionInner2 h3                    {font-size:0.97em;letter-spacing:0.2px;font-weight:100;font-family:sans-serif; }
.accordion .accordionInner2 h3         {font-size:0.97em;letter-spacing:0.2px;font-weight:100;font-family:sans-serif;}
.accordionInner2 h3                    {border-bottom: solid 1px rgba(93,101,127,0.3);}
.accordion2 h5                         {display:block!important;font-family:sans-serif;width:100%;padding:2% 0 2% 2%!important; margin:20px 0 10px 0;}
.accordion2 h6                         {display:block!important;font-family:sans-serif;font-size:1.5em;width:100%;padding:2% 0 2% 2%!important; height:70px!important;}
.accordionCnt2                         {display:none; padding:2% 0 3% 13px;}	
.accordionInner2 .accordionHead2       {position:relative;display:block;height:50px;cursor:pointer;transition: .3s all;overflow:hidden;transform:translateZ(0);}
.accordionInner2 .accordionHead2:after {content:'\f078'; position:absolute;top:10px;right:20px;font-family:fontawesome; opacity:0.4;}
}
@media screen and (max-width: 1366px) {
.accordion2 h6                         {font-size:1.5em;padding:2.3% 0 2% 2%!important; height:70px!important;}
}
@media screen and (min-width: 1024px) {
.accordionInner2 h3                    {text-align:left!important;}
}
@media screen and (max-width: 1024px) {
.accordionInner2 h3                    {text-align:center!important;}
.accordion2 h5                         {text-align:center!important;}
.product_page .accordionHead2          {text-align:center!important;border-bottom: solid 1px rgba(93,101,127,0.2); }
.product_page_land .accordionHead2     {text-align:center!important;border-bottom: solid 1px rgba(93,101,127,0.2); }
.accordionInner2 p                     {display:block!important;}
}
@media screen and (max-width: 768px)  {
.accordion .accordion2                 {display:block;} /*  show on homepage */
.accordionInner2 .accordionHead2       {background: rgba(93,101,127,0.09);padding: 13px 15px;}	
.accordionCnt2                         {padding:2% 3% 6% 3%;}
.accordion2_link h5                    {padding:3% 2% 3% 2%!important;}
.accordion2 h6                         {padding:3.0% 0 1% 0%!important; height:70px!important;}
}
@media screen and (max-width: 600px)  {
.accordion2 h5                         {padding:4.5% 0 4.5% 0%!important; margin:20px 0 10px 0;}
.accordionCnt2  {padding:2% 3% 4% 3%;}
.accordion2 h6                         {padding:4% 0 1% 0%!important;}
}
@media screen and (max-width: 428px)  {
.accordionCnt2  {padding:4% 3% 5% 3%;}
.accordionInner2 .accordionHead2:after {content:'';}
.accordion2 h6                         {padding:5% 0 1% 0%!important;}
.accordion2_link h5                    {padding:6.5% 0 6.5% 0%!important;}
}
@media screen and (max-width: 375px)  {
.accordionInner2 .accordionHead2       {height:55px; padding:20px 5px 0px 5px;}	
.accordionInner2 h3                    {font-size:0.87em;letter-spacing:0.2px;font-weight:100;font-family:sans-serif;}
}